
/*
* 
* Edit these variables to update the color scheme of your site
*
*/






/* PAGE HEADER */
.header-call-message span {
    color: #125185; 
}

.page-header-links {
    height: 26px;
    font-size: .9em;
}
.page-header-links li {
    margin-left: 1em;
}
.page-header-links .divider {
    border-bottom: none;
    border-top: none;
    border-right: solid 1px #DDDDDD;
    clear: none;
    height: 26px;
    width: 0;
}
.searchform {
    margin: 0;
}
.searchform input {
    margin-bottom: 0;
}
.searchform h3 {
    display: none;
}

.category-navigation {
    margin: .5em 0;
}
.hoverIntent nav .has-dropdown.not-click > .dropdown {
    clip: rect(1px, 1px, 1px, 1px) !important;
}


/* NEWSLETTER SIGN UP */
#signup-title .title-top {
    color: #125185;
    font-size: 1em;
    font-weight: bold;
}
#signup-title .title-bottom {
    color: #333333;
    font-size: 1.9em;
    font-weight: bold;    
}
.newsletter-signup {
    margin-top: 1em;
    margin-bottom: 1em;
    border-top: solid 1px #DDDDDD;
    border-bottom: solid 1px #DDDDDD;
    padding-top: .5em;
    padding-bottom: .5em;
}
.newsletter-text {
    font-size: .9em;
}
.newsletter-form form {
    margin: 0;
}
.newsletter-form input {
    margin: 15px 0px;
}

/* PAGE FOOTER */
.middle-footer-section-header{
    font-size: 1.3em;
    color: #125185 !important;
}
.middle-footer-links {
    margin-left: 0;
    list-style-type: none;
}
.middle-footer-links a {
    color: #000000 !important;
}
.middle-footer-links a:hover {
    color: #AAAAAA !important;
}

.social-links {
    margin: .2em;
    font-size: 2em;
}

.footer-copyright {
    font-size: .8em;
    color: #ABABAB;
}

.lower-footer {
    font-size: .8em;
    color: #ABABAB;
}
.lower-footer hr {
    margin: .5em;
}

/* SMALL SCREEN TOP NAVIGATION */
.top-bar{
    background-color: #125185;
}
.top-bar-section li:not(.has-form) a:not(.button){
    background-color: #125185;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button){
    background-color: #125185;
}

.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #479EE6;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #479EE6;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover{
    background-color: #479EE6;
} 
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
    background-color: #479EE6;
}
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    border-color: #479EE6;
}
.tab-bar.header {
   background-color: #125185;
}
.tab-bar.header [class*="fi-"] {
    color: #ffffff;
    font-size: 1.5em;
}
.tab-bar.header a {
    color: #ffffff;
}
.header-main .columns {
    margin-top: .5em;
}
.header-logo, .header-cart {
    height: 50px;
    line-height: 50px;
}
.headerpr-cart {
    font-size: 2em;
}
.left-off-canvas-menu, .right-off-canvas-menu {
   background-color: #125185;
}
ul.off-canvas-list li a:hover {
    background-color: #479EE6;
}
ul.off-canvas-list li a {
    border-color: #479EE6;
}



/* SMALL SCREEN ACCORDION FOOTER */
.middle-footer.accordion .accordion-navigation:first-of-type {
    border-top: 1px #479EE6 solid;
}
.middle-footer.accordion .accordion-navigation {
    border-bottom: 1px #479EE6 solid;
}
.middle-footer.accordion .accordion-navigation > a, .middle-footer.accordion dd > a {
    background-color: #125185;
    color: #ffffff;
}
.middle-footer.accordion .accordion-navigation.active > a, .middle-footer.accordion dd > a {
    background-color: #479EE6;
    color: #ffffff;
}

/* HOME PAGE */
.home-page-banner button { background: none !important; }
.slick-slider{ margin-bottom: 1em; }
.slick-prev:hover:before, .slick-next:hover:before{ color: #CCCCCC; }
.slick-prev  { left: 10px; display: none !important;}
.slick-next { right: 10px; display: none !important;}

#featured-categories { margin-bottom: 1em; }


/* PRODUCT / CATEGORY LISTING PAGES */
#leftNavHdr {
    background-color: #125185;
    padding: .5em;
    font-size: 1.2em;
    color: #ffffff;
}
#leftNav {
    padding: 0;
}
#leftNav.side-nav li a:not(.button) {
    padding: 0;
    display: initial;
}
.category_leftnav_category {
    padding: .1em 1em;
    font-size: 1.1em;
}
.category_leftnav_category [class*="fi-"] {
    margin-right: .5em;
    color: #125185;
    cursor: pointer;
}
.subcategory-list {
    list-style-type: none;
    margin: 0 2em;
}
.category_leftnav_subcategory {
    margin-bottom: 0 !important;;
    padding: .1em 1em;
}
ul.category-list {
    margin-top: 1em;
}

.search_category h3 {
    font-size: 1.2em;
    font-weight: bold;
}
#category-header {
    margin-bottom: .5em;
}
#compare-modal-button {
    margin-top: 2em;
}
.product-listing-image {
    position: relative;
    height: 150px;
    width: 150px;
}
.product-listing-image img{
	max-height: 150px;
	max-width: 150px;
}
.product-listing-image:hover .quickview-button-container {
    display: block;
}
.quickview-button-container {
    width: inherit;
    position: absolute;
    left: 0;
    bottom: 0;
    display: none;
}
.product-listing-price {
    margin: .3em 0;
}

#iframe-modal iframe {
    border: none;
    width: 100%;
}
.product-comparison-list {
    padding: 0 3rem;
}
.product-comparison-list .compare-left, .product-comparison-list .compare-right {
    position: absolute;
    font-size: 2.5rem;
    color: #125185;
    cursor: pointer;
    margin-top: -2.5rem;
    top: 50%;
}
.product-comparison-list .compare-left {
    left: 10px;
}
.product-comparison-list .compare-right {
    right: 10px;
}
.compareInnerTable { 
    width: 95%;
    margin-right: 5%;
}

.product_sitemap, .category_sitemap {
    list-style-type: none;
    margin: 1rem;
}
.product_sitemap span, .category_sitemap span {
    margin: 0 .5rem;
}



/* PRODUCT PAGE */

.mz_thumb {
    margin: .2rem .5rem;
    float: left;
    width: 20%;
    height: 20%;
}
.mz_thumb img {
    max-width: 100%;
    max-height: 100%;
}

.productID {
    font-weight: bold;
}
.productPrice {
    font-size: 1.4rem;
}
.instock { font-weight: bold; color: #00ff00; }
.outofstock { font-weight: bold; color : #ff0000; }


.product_config_option span.swatch_value,
.product_config_option span.anchor_value {
      font-weight: bold;
}

.config_swatch {
  background-color: #FFFFFF !important;
  cursor: pointer;
}

.product_config_option{
	float: left;
	clear:both;
	padding: 4px;
}

.product_configuration_popup_menu, .add_to_cart_product_listing {
	width: 200px;
	background-color: #ffffff;
	border: solid 1px #eeeeee;
	color: #666666;
	font-family: arial;
}

.add_to_cart_multiple {
	vertical-align: top;
	width: 200px;
	float: left;
	text-align: left;
	margin-bottom: 10px;
}

.config_anchor {
    float:left;
    font-weight: bold;
    font-size: 1.3em;
    border: 2px solid #777777;
    padding: 5px;
    margin: 3px;
	cursor: pointer;
}

.config_swatch {
  float: left;
  border: 2px solid #777777;
  margin: 3px;
}

.selected_config {
  border: 2px solid #21AE0E;
  color: #FFFFFF;
  background-color: #21AE0E;
}

.config_out_of_stock {
  border: 2px solid #CECECE;
  color: #CECECE;
}

.red_error {
	border-color: #FF0000;
}

.config_messages {
  position: relative;
}

.config_out_of_stock_display_message {
  display: none;
  position: absolute;
  top: -35px;
  left: 0px;
  padding: 3px;
  color: #FFFFFF;
  font-size: 1.3em;
  background-color: #ED1D1D;
}

.config_not_available_message {
  display: none;
  position: absolute;
  top: -35px;
  left: 0px;
  padding: 3px;
  color: #FFFFFF;
  font-size: 1.3em;
  background-color: #ED1D1D;
}

.tabs dd a {
    background-color: #125185;
    color: #ffffff !important;
}
.tabs dd a:hover {
    background-color: #479EE6 !important;
}
.tabs dd.active a {
    background-color: #479EE6 !important;
}
.tabs-content {
    border: 1px solid #DDDDDD;
    padding: .5rem 1rem;
}
.tabs-content hr.product-break {
    margin: .5rem;
}

button.add-to-wishlist {
    font-size: .7rem;
    height: 3.25rem;
}

/* PERSONALIZATION PAGE */

.tbl_order_item_personalization { border: 0 none; width: 100%; }
.tbl_order_item_personalization .required, 
.tbl_order_item_personalization .personalization_name_label, 
.tbl_order_item_personalization .personalization_pricing_info {
    display: inline-block;
}
.tbl_order_item_personalization .required, .tbl_order_item_personalization .personalization_name_label {
    line-height: 1.5;
}

/* SHOPPING CART */
.shopping-cart.row{ padding: .5rem 0; }
.shopping-cart-footer { padding: 0 .2rem; }
.shopping-cart-totals.row { padding: .5rem 0; }
.shopping-cart-totals .savings{ color: #B1002C; }
.shopping-cart-totals .grandtotal{ font-size: 1.2rem; font-weight: bold; padding: .7em; }
.coupon_message_failed { color: #B1002C; }
.coupon_message_success { color: #138B26; }
.order-item-configuration { font-size: .8rem; }
.config-label { font-weight: bold; }

/* CHECKOUT PAGE */
.checkout-errors.button { margin-right: .5rem; }

#payment_types_select { margin-bottom: 0px; }
#fragment { margin-bottom: .5rem; }
#fragment table { margin: 0 !important; border: 0 none !important; }
#fragment table tr { background-color: #fff !important; }
#fragment table tr td { padding: 0 !important; }
#fragment input, #fragment select { width: auto !important; }

.order-summary.row{ padding: .5rem 0; }
.order-summary-footer { padding: 0 .2rem; }
.order-summary-totals.row { padding: .5rem 0; }
.order-summary-totals .savings{ color: #B1002C; }
.order-summary-totals .grandtotal{ font-size: 1.2rem; font-weight: bold; padding: .7em; }
.place-order { padding: .5rem .2rem; }
.print-order.button { margin-left: 1rem; }

/*PAGINATED CHECKOUT*/
.paginated-checkout-navigation {
    counter-reset: flag; 
}

.paginated-checkout-navigation a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
    width: 25%;
	font-size: 12px;
	line-height: 36px;
	color: #125185;
	padding: 0 10px 0 60px;
	background: #ffffff;
	position: relative;
	border-top: solid 1px #125185;
	border-bottom: solid 1px #125185;
}
.paginated-checkout-navigation a:first-child {
	padding-left: 46px;
}
.paginated-checkout-navigation a:first-child:before {
	left: 14px;
}
.paginated-checkout-navigation a:last-child {
	padding-right: 20px;
	border-right: 1px solid #125185;
}

/*hover/active styles*/
.paginated-checkout-navigation a.active, .paginated-checkout-navigation a:hover, 
.paginated-checkout-navigation a.completed {
	background: #125185 !important;  
	color: #ffffff;
}

.paginated-checkout-navigation a.active:after, .paginated-checkout-navigation a:hover:after {
	background: #125185 !important;
}
.paginated-checkout-navigation a.active:after, .paginated-checkout-navigation a:hover:after{
    border-color: #125185;
    color: #ffffff;
}

.paginated-checkout-navigation a:after {
	content: '';
	position: absolute;
	top: 0; 
	right: -18px;
	width: 36px; 
	height: 36px;
	transform: scale(0.707) rotate(45deg);
	z-index: 1;
	background: #ffffff;
	border-right: 1px solid #125185;
    border-top: 1px solid #125185;
}
.paginated-checkout-navigation a.completed:after {
    background: #125185;
    border-color: #DDDDDD;
}
.paginated-checkout-navigation a:last-child:after {
	content: none;
}
.paginated-checkout-navigation a:before {
	content: counter(flag);
	counter-increment: flag;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 8px 0;
	position: absolute;
	top: 0;
	left: 35px;
    background: rgba(255, 255, 255, 0.3);
	font-weight: bold;
    text-align: center;
}

@media only screen and (max-width: 40em) {
    .paginated-checkout-navigation a:before {
        display: none !important;
    }
    .paginated-checkout-navigation a:first-child {
        padding-left: 10px !important;
    } 
    .paginated-checkout-navigation a { 
        padding-left: 35px !important;
    }
}

.paginated-checkout { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; touch-action: none; -webkit-tap-highlight-color: transparent; }
.paginated-checkout-window { position: relative; overflow: hidden; }

.paginated-checkout-steps { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.paginated-checkout-step { float: left; height: 100%; min-height: 1px; }

.required-field { border: 1px solid #ff0000 !important; }


/* ACCOUNT SECTION */
.quick-links.panel { background-color: #DFEBF0; border-color: #DFEBF0; } 
.quick-links.panel .side-nav li a { color: #666666; }
.quick-links.panel .side-nav li a:hover { color: #125185; }
.order-listing.row { padding: .5rem 0; }
.order-shipment.row { padding: .5rem 0; }
.order-shipment-item { padding-bottom: .5rem; font-size: .9rem; }
#wish_list_listing_table { border: 0 none; width: 100%; }

/* ERROR DISPLAY */
.alert-box.alert { background-color: #CA0000; border-color: #CA0000; }
.error-box h4, .success-box h4 { color: #fff !important; }
.error-message, .success-message { padding: .3rem .5rem; }

/* UTILITIY CLASSES */
.horizontal-divider { border-top: 1px solid #DDDDDD; }
.hidden { visibility: hidden; }
.vertical-padding-small { padding: 1rem 0; }
.bold { font-weight: bold; }

/* MISC */
.project_header { margin: 5px; border: 2px solid #c60f13; padding: 5px; text-align: center; }
.project_header form { margin: 0 !important; }
#yui-history-iframe { display: none; }
#searchform h3 { display: none; }
.accountlink {font-size: .8rem; }
#accordion li.selected a { background-color: #FFCDCD !important; cursor: default !important; }
.mobilefooter div.selected a { color: #FFCDCD !important; cursor: default !important; }
#loading_graphic { display: none; margin-bottom: 1.25rem; }
#hidden_no_search_results_div { display: none; }
.reveal-modal.fixed { position: fixed !important; }

.button{background-color: #125185;}
.button:hover, .button:focus{background-color: #479EE6;}

.main-content { margin-bottom: 1em; }
#breadcrumb { margin: .5em 0; }

/* Screen Size Specifics */
@media only screen and (max-width: 40em) {
    .small-collapse {
        padding: 0;
        margin: 0;
    }
    .small-collapse .columns {
        padding: 0;
        margin: 0;
    }
    .small-cart-link {
        font-size: 2em;
    }
    .category-list .subcat:first-of-type{
        border-top: 1px solid #DDDDDD;    
    }
    .category-list .subcat {
        border-bottom: 1px solid #DDDDDD;
    }
    .category-list li.subcat {
        padding-bottom: 0;
    }
    .reveal-modal-small-fitted {
        min-height: inherit;
    }
    #compare-modal-button {
        margin-top: 0;
    }
    .quickview-button-container {
        display: none !important;
    }
    .MagicZoomPlusHint {
        display: none !important;
    }
    .hide-for-small-only-inline {
        display: none !important;
    }
}

/* Loyalty - My Account - Box Styling */
.loyalty_information .small-5.columns{padding-top: 10px; padding-bottom: 10px;}

@media print{    
    .no-print, .noprint{
        display: none !important;
    }
}

/*************************** Solr *****************************/
img.solr-product_img {
  float: left;
}
.autocomplete_header {
  text-align: left;
  font-size: 100%;
}
.ui-state-focus {
  font-size: 100%;
}
.ui-menu .ui-menu-item {
  text-align: left;
}
.autocomplete_header.search_for {
  font-size: 20px;
}
.autocomplete_header.search_for a {
  text-decoration: none;
}

#ui-id-1 {max-width: 400px;}

.ui-menu .ui-menu-item {
	width: auto !important;
}

.ui-menu .ui-menu-item:hover {
	border: 0px !important;
}

.ui-menu .ui-menu-item a {
	padding: 0px 10px 4px 10px !important;
	color: #777;
	font-size: 11px;
}

.solr-autocomplete_product {
	position: relative;
	border-top: 1px solid #ddd;
}

.show-for-small-only.solr-autocomplete_product{
    padding-top: 2px;
    padding-bottom: 2px;
}

img.solr-product_img {
    	border: 1px solid transparent;
	background-color: #fff;
    	margin-right: 10px;
    	padding: 2px;
	width: 50px;
	height: 50px;
	vertical-align: middle;
}

.solr-product_name {
	position: absolute;
	display: block;
	float: left;
	width: 75%;
	top: 20%;
	vertical-align: middle;
	line-height: 14px;
}

.show-for-medium-up.solr-product_name{
    left: 70px;
}

.ui-menu .ui-menu-item a:hover {
	font-size: 11px;
	background-color: #eee;
	color: #000;
}

.ui-menu .ui-menu-item a:hover img.solr-product_img {
    	border: 1px solid transparent;
}

.autocomplete_header {
	background-color: #125185;
	padding: 5px !important;
	text-transform: capitalize !important;
	border: 0px !important;
}

.autocomplete_header.ui-menu-item {
	background-color: #125185;
	padding: 8px 10px !important;
	text-transform: uppercase;
	margin-top: 5px !important;
}

.autocomplete_header.search_for.ui-menu-item {
	background-color: #125185;
	margin-top: 0px !important;
}

.autocomplete_header.ui-menu-item a {
	padding: 0px !important;
}

.autocomplete_header.ui-menu-item a:hover {
	background-color: transparent;
}


.autocomplete_header,
.autocomplete_header h3 {
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
}

.autocomplete_header h3 b {
	text-decoration: underline;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    	background-image: none !important;
    	border: 0px !important;
    	color: #FFF !important;
    	font-weight: normal !important;
}

.inline-list, .header-call-message{
    margin-bottom: 5px;
}

.popular_search_terms {
    font-size: 12px !important;
    display: none;
}

.popular_search_terms .popular_searches {
    font-weight: bold;
}

.popular_terms {
    color: grey !important;
    font-style: italic !important;
}

.postfix.button{
    margin-bottom: 0px;
}

.home-page-banner{
    padding-top: 5px;
}

/* PRODUCT REVIEWS */

.writeReviewButton { float:left; }
.writeReviewButton a:link { width:90px; height:15px; color:#fff; padding:4px 6px; border-radius:3px; background-color:#87a587; margin:4px 0; }
.writeReviewButton a:visited { width:90px; height:15px; color:#fff; padding:4px 6px; border-radius:3px; background-color:#87a587; margin:4px 0; }
.writeReviewButton a:hover { width:90px; height:15px; color:#fff; padding:4px 6px; border-radius:3px; background-color:#9dbf9d; margin:4px 0; }
.writeReviewButton a:active { width:90px; height:15px; color:#fff; padding:4px 6px; border-radius:3px; background-color:#9dbf9d; margin:4px 0; }

.reviewStars { float:left; }
.writeReviewPercent p { margin:0; padding:5px 0; }
.writeReviewPercent p span {padding:4px; background-color:#666; color:#fff; margin-right:5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }

.reviewDetails { width:900px; height: auto; margin:30px 0;}
.reviewTitle { font-weight:bold; }
.reviewBottomBar { background-color:#f8f8f1; line-height:3; }
.reviewBottomBar a:link { display:inline; float:none; margin:0; padding:0; text-decoration:underline; }
.reviewBottomBar a:visited { display:inline; float:none; margin:0; padding:0; text-decoration:underline; }
.reviewBottomBar a:hover { display:inline; float:none; margin:0; padding:0; color:#327032; text-decoration:underline;  }
.reviewBottomBar a:active { display:inline; float:none; margin:0; padding:0; color:#327032; text-decoration:underline; }
.reviewBottomBar a img { position:relative; top:6px; padding:0 8px 0 3px; }

/* ShadowBox popup window for compare checked items and quickview */

#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
    font-family:Arial, sans-serif;
    font-weight:bold;
    color:#fff;
}
#sb-container {
    position:fixed;
    margin:0;
    padding:0;
    top:0;
    left:0;
    z-index:999;
    text-align:left;
    visibility:hidden;
    display:none;
}
#sb-overlay {
    position:relative;
    height:100%;
    width:100%;
}
#sb-wrapper {
    position:absolute;
    visibility:hidden;
}
#sb-wrapper-inner {
    position:relative;
    border:1px solid #303030;
    overflow:hidden;
    height:100px;
}
#sb-body {
    position:relative;
    height:100%;
}
#sb-body-inner {
    position:absolute;
    height:100%;
    width:100%;
}
#sb-player.html {
    height:100%;
    overflow:auto;
}
#sb-body img {
    border:none;
}
#sb-loading {
    position:relative;
    height:100%;
}
#sb-loading-inner {
    position:absolute;
    font-size:14px;
    line-height:24px;
    height:24px;
    top:50%;
    margin-top:-12px;
    width:100%;
    text-align:center;
}
#sb-loading-inner span {
    background:url(https://www.normancamera.com/images/sp1/loading.gif) no-repeat;
    padding-left:34px;
    display:inline-block;
}
#sb-body, #sb-loading {
    background-color:#FFFFFF;
}
#sb-title, #sb-info {
    position:relative;
    margin:0;
    padding:0;
    overflow:hidden;
}
#sb-title, #sb-title-inner {
    height:26px;
    line-height:26px;
}
#sb-title-inner {
    font-size:16px;
    display:none;
}
#sb-info, #sb-info-inner {
    height:20px;
    line-height:20px;
}
#sb-info-inner {
    font-size:12px;
}
#sb-nav {
    float:right;
    height:16px;
    padding:2px 0;
    width:45%;
}
#sb-nav a {
    display:block;
    float:right;
    height:16px;
    width:16px;
    margin-left:3px;
    cursor:pointer;
    background-repeat:no-repeat;
}
#sb-nav-close {
    background-image:url(https://www.normancamera.com/images/sp1/close_red.png);
}
/*
#sb-nav-next {
    background-image:url(https://www.normancamera.com/images/sp1/next.png);
}
#sb-nav-previous {
    background-image:url(https://www.normancamera.com/images/sp1/previous.png);
}
#sb-nav-play {
    background-image:url(https://www.normancamera.com/images/sp1/play.png);
}
#sb-nav-pause {
    background-image:url(https://www.normancamera.com/images/sp1/pause.png);
}
*/
#sb-counter {
    float:left;
    width:45%;
}
#sb-counter a {
    padding:0 4px 0 0;
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}
#sb-counter a.sb-counter-current {
    text-decoration:underline;
}
div.sb-message {
    font-size:12px;
    padding:10px;
    text-align:center;
}
div.sb-message a:link, div.sb-message a:visited {
    color:#fff;
    text-decoration:underline;
}
/*these additional styles help move close x to top right corner*/
#sb-title-inner {
    width: 90%;
}
#sb-nav-close {
    float: right;
    width: 16px;
    height: 16px;
    display: block;
    margin: 5px 0 0 !important;
    background: url(https://www.normancamera.com/images/sp1/close_red.png) 0px 0px no-repeat;
    cursor: pointer;
}

